{
  "parent": "hats:head_overlay_template",
  "textures": {
    "head": "hats:item/bandana"
  },
  "display": {
    "head": {
      "translation": [0, 0, 0],
      "scale": [0.875, 0.875, 0.875]
    }
  }
}

